Bug 131873 - candidates window gets obstructed in OOo
candidates window gets obstructed in OOo
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
: i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
 
Reported: 2004-09-06 02:58 EDT by Lawrence Lim
Modified: 2014-03-25 20:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 00:44:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of oowriter in ja locale using CannaLE (132.82 KB, image/png)
2004-09-06 02:59 EDT, Lawrence Lim
no flags Details
Sceenshot taken in the zh_CN locale using chinput LE (129.82 KB, image/png)
2004-09-06 03:00 EDT, Lawrence Lim
no flags Details

  None (edit)
Description Lawrence Lim 2004-09-06 02:58:03 EDT
Description of problem:
Display of candidates window is always on the lower bottom left corner
of the screen. This is not very ideal as so of the option or wordings
are not viewable on the screen.

Version-Release number of selected component (if applicable):
1) im-sdk-12.0.1-1
2) openoffice.org-1.1.2-3

How reproducible:
Always

Steps to Reproduce:
1.start oowriter
2.input text
3.
  
Actual results:
The candidates window is always at the bottom left corner of the screen.

Expected results:
Viewable candidates window.

Additional info:
Affects CannaLE, xcin and chinput LE
Comment 1 Lawrence Lim 2004-09-06 02:59:33 EDT
Created attachment 103502 [details]
Screenshot of oowriter in ja locale using CannaLE
Comment 2 Lawrence Lim 2004-09-06 03:00:28 EDT
Created attachment 103503 [details]
Sceenshot taken in the zh_CN locale using chinput LE
Comment 3 Leon Ho 2004-10-22 00:44:10 EDT
Not a problem now, but it still has position problem on bug #135368

Note You need to log in before you can comment on or make changes to this bug.